#mainvisual img {
  padding: 60px 70px;
  height: 100vh;
  object-fit: cover;
  width: 100%;
}

#main-header {
  width: 100%;
  padding: 0px 70px;
  display: flex;
  justify-content: center;
  font-size: 14px;

}

.header-inner {
  width: 100%;
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header a, 
header a:visited {
  text-decoration: none;
  color: #000000; 
}

.main-nav {
  display: flex;
  align-items: center;
}

.logo img{
  display: block;
  height: 16px;
  width: auto;
}

.header-nav-list {
  display: flex;
  gap: 30px;
  list-style: none;
  margin: 0;
  padding: 0;
  align-items: center;
}

.sec-first {
  max-width: 1000px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 80px auto;
  gap: 67px
}

.sec-first img {
  width: 50%;
  height: auto;
  object-fit: cover;
}


.text-right {
  width: 50%;
  box-sizing: border-box;
}

/*-------------------------------------------
 テキスト
-------------------------------------------*/
.text {
  font-size: 16px;
  line-height: 1.6;
  color: black;
}

.text-s {font-size: 14px;}
.text-m {
  font-size: 16px;
  margin-bottom: 30px;
}

.text-l {
  font-size: 24px;
  margin-bottom: 17px;
}

.text-bold {
  font-weight: bold;
}


/*-------------------------------------------
 フッター
-------------------------------------------*/

.footer {
  display: flex;
  justify-content: space-between;
  padding: 0 218px;
  margin-bottom: 40px;
}


/*-------------------------------------------
 SP
-------------------------------------------*/
@media screen and (max-width: 768px) {
  #mainvisual img {
    height: 50vh;
    object-fit: cover;
    width: 100%;
    padding: 0;
  }

  #main-header {
    width: 100%;
    max-width: 100%;
    padding: 0px 20px;
    display: flex;
    justify-content: center;
  }

  .header-inner {
    width: 100%;
    max-width: 100%;
    max-width: 700px;
    display: flex;
    justify-content: space-between;
  }

  .header-nav-list {
    display: flex;
    gap: 10px;
    list-style: none;
  }

  .footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    margin-bottom: 40px;
  }

  .sec-first {
    width: 100%;
    max-width: 100%;
    display: block;
    padding: 0 20px;
    margin: 60px 0px;
    gap: 20px;
  }

  .sec-first:nth-of-type(2) {
    display: flex;
    flex-direction: column-reverse;
  }

  .sec-first img {
    width: 100%;
    max-width: 100%;
    height: auto;
    object-fit: cover;
  }


  .text-right {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
  }

}